### Enumeration

# Fwupd ClientUploadFlags

unstable since: 2.0

#### Declaration

    flags Fwupd.ClientUploadFlags

#### Description [src]

The options to use for uploading.

Available since: 2.0

#### Members

`FWUPD_CLIENT_UPLOAD_FLAG_NONE`

  No flags set.

  - Value: `0`
  - Nickname: `None`
  - Available since: 2.0
`FWUPD_CLIENT_UPLOAD_FLAG_ALWAYS_MULTIPART`

  Always use multipart/form-data.

  - Value: `1`
  - Nickname: `None`
  - Available since: 2.0